function info(verbosity)
% FUNCTION fc_oogmsh.info: Returns information on the toolboxes/packages used.
%
%    Copyright (C) 2007-2018 F. Cuvelier
%
% Must by improved when fc_tools.path() and fc_bench.path() will exist
  if nargin==0, verbosity=1;end
  assert(ismember(verbosity,[1,2]) , '[fc_oogmsh.info] Input parameter must be 1 or 2')
  if verbosity>1
  fprintf('Using %s\n',fc_tools.utils.fcpackagestr('fc_oogmsh',verbosity))
  fprintf('  and %s\n',fc_tools.utils.fcpackagestr('fc_tools',verbosity))
  else
    fprintf('Using %s with %s.\n',fc_tools.utils.fcpackagestr('fc_oogmsh',verbosity), ...
                                  fc_tools.utils.fcpackagestr('fc_tools',verbosity))
  end
end
